Loading...
Searching...
No Matches
vcpu File Reference

vCPU support library (C++ interface). More...

`#include <l4/re/env>`
`#include <l4/vcpu/vcpu.h>`
Include dependency graph for vcpu:

Go to the source code of this file.

## Data Structures

class | L4vcpu::State
| C++ implementation of state word in the vCPU area. More...
class | L4vcpu::Vcpu
| C++ implementation of the vCPU save state area. More...

## Detailed Description

vCPU support library (C++ interface).

Definition in file vcpu.